<?php

declare(strict_types=1);

namespace Seka\Portal\Modul\Statistiky\Entities\Zaznam;

use Illuminate\Contracts\Database\Eloquent\Castable;
use Seka\Portal\Modul\Statistiky\Entities\Zaznam\Casts\UdajeCast;

/**
 * Class UdajeCastable
 *
 * @package Seka\Portal\Modul\Statistiky\Entities\Zaznam
 */
final class UdajeCastable implements Castable
{
    /**
     * @return string
     */
    public static function castUsing(): string
    {
        return UdajeCast::class;
    }
}
